using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TrashBin : MonoBehaviour
{
    [SerializeField] Sprite normalBin;
    [SerializeField] Sprite corpseBin;

    private SpriteRenderer sRenderer;

    private void Start()
    {
        sRenderer = GetComponent<SpriteRenderer>();
    }

    public void TrashThrown(Trash trash)
    {
        sRenderer.sprite = trash == Trash.Poop ? normalBin : corpseBin;
    }



}
